1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

PHP Upgrade

Discussion in 'Plesk for Linux - 8.x and Older' started by dukekha, Jul 12, 2008.

  1. dukekha

    dukekha Guest

    0
     
    Hi,

    Sorry for my english ;)

    I have a Plesk 8.4 on Fedora hosted by OVH (http://ovh.com).
    I would like to upgrade my PHP version ( actual 5.0.4 :(, SimpleXML & co. has some bugs ) to PHP >= 5.1.x or PHP 5.2.

    I read on this forum that i would apply this lines :

    # yum update
    # yum update php
    RESULTS => "No Packages marked for Update/Obsoletion" snif :'( really disappointed !

    So i tried :

    # yum list php
    Setting up repositories
    Reading repository metadata in from local files
    Installed Packages
    php.i386 5.0.4-10.5 installed

    Very very bad, my version is really really bad ...

    In french : Avez vous un service d'infogérance ? et pour ces upgrade quel serait le prix ?

    Please help me :)))
     
  2. dukekha

    dukekha Guest

    0
     
    Nobody ... :(
     
  3. atomicturtle

    atomicturtle Golden Pleskian

    29
     
    Joined:
    Nov 20, 2002
    Messages:
    2,110
    Likes Received:
    7
    Location:
    Washington, DC
Loading...